<?php require_once('Connections/conn.php'); ?>
<?php
	$cedula=$_GET['cedula'];

	mysql_select_db($database_conn, $conn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from docentes where cedula='$cedula'";
 	$rs=mysql_query($sql, $conn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Número de Cédula <<"+<?php echo $cedula; ?> +">> ya está registrada."
	 	alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value="";
	 </script>
	 <?php
	 }
?>